name: mzalendo
canonical:
  canonicalName:
    source: tech-plateforms
    value: Mzalendo
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: "Promote public voice and enhance public participation in politics by providing relevant information about the National Assembly and Senate's activities."
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: "Promote public voice and enhance public participation in politics by providing relevant information about the National Assembly and Senate's activities."
  AppCivist Service 1: ''
  AppCivist Service 2: ''
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: Mzalendo
  Source: ''
  Website (s): 'http://info.mzalendo.com/'
